.stage {
    height: 100%;
    width: 100%;
    background: white url('../../../img/mapa.jpg') no-repeat center;
    background-size:contain;
}
.pacha {
    height: 100%;
    width: 100%;
    background: white url('../../../img/pacha.png') no-repeat center;
    background-size:contain;
}
